p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #25201B;

}
p.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #26211C;
	margin: 0px 40px;



}
p.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #322B23;
	margin: 0px 40px;
	padding-top: 8px;


}
p.enter1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #322B23;
	padding-bottom: 25px;


}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #554F35;
	padding: 1px;
}
td.webdesign img{border:0;}



}
p.results {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #322B23;

}
p.desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #25201B;
	padding-left: 3px;

}
a:link {
	color: #322B23;
	text-decoration: none;
	list-style-type: decimal;
	font-weight: bold;


}
a:visited {
	color: #322B23;
	text-decoration: none;

}
a:hover {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;

}
a:active {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;

}
a.underline:link {
	color: #322B23;
	text-decoration: underline;
}
a.underline:visited {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;


}
a.underline:hover {
	color: #322B23;
	text-decoration: none;
	font-weight: bold;

}
a.underline:active {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;

}
a.enter {
	color: #322B23;
	text-decoration: underline;
	list-style-type: decimal;
	padding-right: 5px;
	padding-bottom: 20px;

	font-weight: bold;

}
a.enter:visited {
	color: #322B23;
	padding-right: 5px;
	padding-bottom: 25px;
	font-weight: bold;
	text-decoration: underline;


}
a.enter:hover {
	color: #322B23;
	padding-right: 5px;
	padding-bottom: 25px;
	font-weight: bold;
	text-decoration: none;





}
a.enter:active {
	color: #322B23;
	text-decoration: underline;
	padding-right: 5px;
	padding-bottom: 25px;
	font-weight: bold;




}
a.contact:link {
	color: #322B23;
	text-decoration: none;
	list-style-type: decimal;
	font-weight: normal;


}
a.contact:visited {
	color: #322B23;
	text-decoration: none;
	font-weight: normal;


}
a.contact:hover {
	color: #322B23;
	font-weight: normal;
	text-decoration: underline;


}
a.contact:active {
	color: #322B23;
	text-decoration: underline;
	font-weight: normal;


}
a.list:link {
	color: #7D744D;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;



}
a.list:visited {
	color: #7D744D;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


}
a.list:hover {
	color: #322B23;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


}
a.list:active {
	color: #7D744D;
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #322B23;

}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #322B23;
	font-style: normal;




}
b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #322B23;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #322B23;
	background-color: #D2AB80;
}

result.results {
	font-size: 14px;
	font-weight: bold;
	color: #322B23;
	background-color: #EAD0AB;
}
small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #322B23;
}
img.thumb {
	position: relative;
	top: 20px;
}
i {
	font-size: 12px;
	font-weight: bold;
}
s.index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #241F1A;
	text-decoration: none;
}
.submitstyle {
	font-family: "Courier New", Courier, mono;
	font-weight: normal;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #25201B;
	font-size: 12px;

}
.links a:hover{font-weight:normal;}
.enterlink {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bold;

}
.noresults {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #322B23;
}
.pagecounter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #322B23;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #322B23;
}
a.sitemap:link {
	color: #322B23;
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a.sitemap:visited {
	color: #322B23;
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a.sitemap:hover {
	color: #322B23;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.sitemap:active {
	color: #322B23;
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.arrow:link {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a.arrow:visited {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a.arrow:hover {
	color: #322B23;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.arrow:active {
	color: #322B23;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.instruct {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #61513A;



}
.instructs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #967E5A;

}

#light { font-weight: normal;}

ul{padding:0; margin:0;}

ul{
    margin-left: 5px;
    list-style: none;	
}

#thbs li{padding:2px 0 2px 5px;}
#thbs a{padding:2px 0 2px 5px;}

a.enter:hover {font-weight:bold;}
a.underline:hover {font-weight:bold;}